lloyds pharmacy viagra
one day delivery cialis
erectile dysfunction cialis
buy cialis viagra
cialis faq
the buy viagra
average cost of viagra 2010
buy herbal viagra
viagra prescription needed
coke and viagra
canadian drugs viagra
Produtos
Anterior
  • Thunderbird

    O Mozilla Thunderbird é un cliente de correo libre desenvolvido dentro do proxecto Mozilla.org. Inclúe lector de RSS, cliente de Usenet e filtro antispam, entre outras moitas ferramenta...

    Máis información
  • GONG

    GONG (Gestión para ONGs) é un aplicativo para a xestión de ONGs de cooperación, é dicir, enfocada para ONGDs ( "D" de desenvolvemento)....

    Máis información
  • Firefox

    O Mozilla Firefox é un navegador web gratuíto, multiplataforma e de código aberto.Xa está dispoñíbel en Galego. Firefox 3 é máis rápido, seguro e lixeiro ca nunca. Con máis de 15 000 ...

    Máis información
  • Openoffice.org

    OpenOffice.org é un conxunto de aplicativos de oficina que inclúe un procesador de textos, folla de cálculo, presentacións, base de datos, debuxo vectorial e outras ferramentas....

    Máis información
Anterior

  • Axudámosche
  • Para a comunidade
  • Empresas
RSS enviar por correo-e Imprimir

Foro xeral

Todas as categorías > OpenOffice.org > Erros > erro co son en openoffice impress
Comentarios totais: 2 - Páxinas (1): [1]
Autor: fgspon
Enviado: 11 Feb de 2007 - 02:27
Asunto: erro co son en openoffice impress
Estou utilizando Linux Ubuntu 6.10 e instalei openoffice galego 2.1. Ata agora todo funciona menos o seguinte:
En impress cando seleccionamos un obxecto e engadimos unha animación personalizada, (por exemplo, aparecer), despois de aceptar, escollemos opcións e en son engadimos un son calqueira (por exemplo, apert2) e ocorre que non reproduce o son. Podemos probalo directamente nesa última pantalla facendo clic no triángulo negro e aparece un aviso que di o seguinte:
"Openoffice.org require unha contorna de execución de java (JRE) para realizar esta tarefa. O JRE seleccionado está defectuoso. Elixe outra versión ou instalar un novo JRE e seleccionao no menú Ferramentas - Opcións - Openoffice.org - java"

Esto non pasa coa versión 2.04. Probei a instalar Sun java pero segue sen funcionar. ¿Hai que instalar algún JRE específico? ¿Onde conseguilo?
Autor: mancomun
Enviado: 12 Feb de 2007 - 09:58
Asunto: Re:erro co son en openoffice impress
Ola fgspon:

Gracias por reportarnos este erro. Non tiñamos constancia deste erro nesta versión e igual pode ser debido a unha mala compilación pola nosa parte.

Agora está a piques de saír a futura versión 2.2 (sae ao longo deste mes, se non hai demoras) e xa será compilada directamente por SUN e distribuída ás distintas distros de Linux e esperemos que este erro xa esté solucionado.

Ademais procuraremos preguntar nas listas de desenvolvedores de OpenOffice.org polo problema a ver se nos poden dar algunha solución.

Moitas gracias polos teus comentarios.
Mancomun.org
Comentarios totais: 2 - Páxinas (1): [1]
Debe autenticarse para enviar unha mensaxe nesta conferencia
Sindicación RSS Sindicación RSS: Novas